Skip navigation links

MySQL Forums :: Cluster :: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it.


Advanced Search

Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it.
Posted by: Eve Dj ()
Date: February 20, 2012 12:41PM

Hi Bern,

Thank you for your reply. I managed to solve the problem somehow by copying 3 folders (mysql, ndbinfo, performance_schema) into the mysqld folder. Not sure why but at least now things are working well. :)

Regards,
Eve

Options: ReplyQuote


Subject Views Written By Posted
[ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it. 27987 Eve Dj 02/20/2012 01:13PM
Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it. 16449 Bernhard Ocklin 02/20/2012 03:11PM
Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it. 15793 Eve Dj 02/20/2012 12:41PM
Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it. 11998 Bernhard Ocklin 02/20/2012 07:26PM
Re: [ERROR] Can't open the mysql.plugin table. Please run mysql_upgrade to create it. 9462 bingbing liu 03/07/2012 10:15PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.